
.How_to_link {
  width: 100%;
  font-size: 2em;
  padding-left: 10px;
}
img {
  max-width: 100%;
  height: auto;
}
.footerImages {
  max-height: 60px;
  min-width: 9vh;
  height: 60px;
  width: auto;
  padding: 1vh 1vh 1vh 1vh;
}

.btn-nonbs {
    border: 1px;
    border-color: white;
    border-radius: 35px;
    border-style: solid;
    color: #ffffff;
    font-size: 20px;
    margin-right: 10px;
    margin-left: 10px;
    width: 120px;
}

#page-top {
  height: 85vh;
}

/* The search field */
#myInput {
  box-sizing: border-box;
  background-position: 14px 12px;
  background-repeat: no-repeat;
  font-size: 16px;
  padding: 14px 20px 12px 45px;
  border: none;
  border-bottom: 1px solid #ddd;
  width: 100%
}

#myInput2 {
  box-sizing: border-box;
  background-position: 14px 12px;
  background-repeat: no-repeat;
  font-size: 16px;
  padding: 14px 20px 12px 45px;
  border: none;
  border-bottom: 1px solid #ddd;
  width: 100%
}

#start{
  box-sizing: border-box;
  background-position: 14px 12px;
  background-repeat: no-repeat;
  font-size: 16px;
  padding: 14px 20px 12px 45px;
  border: none;
  border-bottom: 1px solid #ddd;
  width: 100%
}

#end{
  box-sizing: border-box;
  background-position: 14px 12px;
  background-repeat: no-repeat;
  font-size: 16px;
  padding: 14px 20px 12px 45px;
  border: none;
  border-bottom: 1px solid #ddd;
  width: 100%
}

#start2{
  box-sizing: border-box;
  background-position: 14px 12px;
  background-repeat: no-repeat;
  font-size: 16px;
  padding: 14px 20px 12px 45px;
  border: none;
  border-bottom: 1px solid #ddd;
  width: 100%
}

#end2{
  box-sizing: border-box;
  background-position: 14px 12px;
  background-repeat: no-repeat;
  font-size: 16px;
  padding: 14px 20px 12px 45px;
  border: none;
  border-bottom: 1px solid #ddd;
  width: 100%
}


/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f6f6f6;
  min-width: 100%;
  border: 1px solid #ddd;
  z-index: 1;
}
.btn-no-padding{
  padding: 0 0 0 0;
  color: white;
}
.btn-no-padding:focus{
  outline:0;
  box-shadow: none;
}
/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}
.custom-control-label {
    position: relative;
    margin-bottom: 0;
    vertical-align: unset;
}
/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}
footer{
  background-color: inherit;
  overflow: hidden;
  max-height: 100px;
  min-height: 90px;
  height: 120px;
  padding: 20px 0
}
nav{
  height: 120px;
}
section{
min-height: 85vh;
}
.tab {
  display: none;
}

.step {
  height: 15px;
  width: 16px;
  margin: 0 2px;
  background-color: white;
  border: none;
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

.step.active {
  opacity: 1;
}

.step.finish {
  background-color: #4CAF50;
}

.table-responsive{
  background-color: rgba(51,51,51,0.77);
  border-radius: 5px;
  padding: 20px;
  margin-bottom: 15px;
  width: 100%;
  height: fit-content;
}




#main th{
  color: rgb(255,255,255);
}
#main td{
  color: rgb(255,255,255);
}


.tab-oracle {
  display: none;
}
.myBtn{
    color: #7de8c2;
    border-radius: 50%;
    border-color: #7de8c2;
    border: solid 2px;
    margin: 0px 5px;
    background-color: rgba(43,45,47,0.7);
    font-size: 18px;
    width: 43px;
    height: 43px;
    padding: 5px;
  }

.btn{
  border-radius: 35px;
}

.select-btn{
  font-size: 2rem;
  width: 30%;
  min-width: fit-content;
  line-height: 2;
}

#slideOut {
  position: fixed;
  width: 300px;
  top: 120px; /*should the height of the nav bar*/
  right: -300px;
  background-color: rgb(81,81,81,.9);
  z-index: 100000000;
  /* Animation  */
  transition-property: all;
  transition-duration: .5s;
  transition-timing-function: cubic-bezier(0, 1, 0.5, 1);

}


/* Display slideOut */

.showSlideOut {
  right: 0px !important;
}


/* Tab */

.slideOutTab {
  top: 8vh;
  position: absolute;
  left: -40px;
  height: 200px;
  width: 40px;
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
  box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
  background-color: #228383;
  color: #ffffff;
  border-radius: 15px 0px 0px 15px;
  z-index: 100000000;
}

.slideOutTab div {
  text-align: center;
  position: relative;
  right: 70px;
  top: 90px;
  background-color: inherit;
  color: #ffffff;
  width: 180px;
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  writing-mode: lr-tb;
}


.even{
  background-color: #cecbcb;
  color:black;
}

.odd{
  background-color: white;
  color:black;
}
